-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: glymur
Binary: python3-glymur, glymur-bin
Architecture: all
Version: 0.13.6-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/quintusdias/glymur
Description: Python tools for accessing JPEG2000 files
 Glymur is an interface to the OpenJPEG library which allows one to
 read and write JPEG 2000 files from Python.
 Glymur supports both reading and writing of JPEG 2000 images,
 but writing JPEG 2000 images is currently limited to images that
 can fit in memory.
 Glymur can read images using OpenJPEG library versions as far back
 as 1.3, but it is strongly recommended to use at least version 2.1.2.
 .
 In regards to metadata, most JP2 boxes are properly interpreted.
 Certain optional JP2 boxes can also be written, including XML boxes
 and XMP UUIDs.
 There is incomplete support for reading JPX metadata.
 .
 Glymur will look to use lxml when processing boxes with XML content,
 but can fall back upon the standard library’s ElementTree if lxml
 is not available.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/glymur
Vcs-Git: https://salsa.debian.org/debian-gis-team/glymur.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, libopenjp2-7, procps, pybuild-plugin-pyproject, python3-all, python3-lxml, python3-numpy, python3-packaging, python3-pil, python3-pytest <!nocheck>, python3-setuptools, python3-skimage
Package-List:
 glymur-bin deb utils optional arch=all
 python3-glymur deb python optional arch=all
Checksums-Sha1:
 7a139472be9401699fec5f7c7f943b99405d9b18 4566291 glymur_0.13.6.orig.tar.gz
 18501fa6c160a6a4e5025ef3eeb57d2ba33025a0 6104 glymur_0.13.6-1.debian.tar.xz
Checksums-Sha256:
 30aa8cb81341397949a4bf35e01f7a43756fbd531f0eda575f6c07ab7e1916d2 4566291 glymur_0.13.6.orig.tar.gz
 fe058150d632eb40ebd35a7e77de21f70579a3b0d7f807f237fa0c5b1806cf22 6104 glymur_0.13.6-1.debian.tar.xz
Files:
 68ce97d344a389b7dc63a4cc87f5c128 4566291 glymur_0.13.6.orig.tar.gz
 a99ed4e1c238b1d0939fed8051c34fae 6104 glymur_0.13.6-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmbIMFodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKblQ/+JwoJxbW42OTZC0bG
xRsY14v/rm2z4ie0vpFTne9U+UyevxLd63OhV4YnHVktIsOjwNBZ2RNfc/rRTw8e
VSwdWv4fg3WIqp6hVvWKL1MzhXXcmB1mrcYudyh7ZrmTS/cQahSC4aVz404WeZyF
Tehbyf8u+G97gCa464Rfpz6WMv+P96qqrW7gQQRQ4MzJmaU/22puTXEDsIDv96vM
ih9Shvgt22HnXsDps+HphwdvUYZat6xJDZlaBFwBM97q2qc4xfZPNkXJiEARJwsz
0qawp35Ijc2ory7k1rbdFr8oNc5bDBTIge7fAXLj9LNwa9S96+RaXHjOcnZoCY0v
yJoQ5ZrpnIq9lBHxFyznuFOtOWtwHidfJKhKVJhZjdnDkhx6UF821ZlOsuREiuTU
GeEAvmLvQYvSSUGOEhk/c8grtoyTUTvGfxlsQxQXJBNpiv+IwxdArGZB9QcubLjX
GLxNcJUBjxjaGdgUpuf86qqwi7mPoA0LG7PksDVdWT6qW+y7p2M6eWZj5dgUpyh8
C2z0vXG3Y235NaUNNNbq6ZeqYPjvX3lhkClZIgDL2lBGA0WqWgESEcBZvuqFYmVa
4FBgrykVtEXjuoxMxnnUpdjEXADrTalJlebONt3TqDMDSXdLllnd0pJ4r59KeYx3
PKl/z1sCpLsEQhw1ZwvcXNacnNY=
=RtLZ
-----END PGP SIGNATURE-----
